/*** Global ***/
@font-face {
  font-family: 'Trade-Gothic-LT-Bold';
  src: url("../../font/Trade-Gothic-LT-Bold.eot");
  src: url("../../font/Trade-Gothic-LT-Bold.eot?#iefix") format("embedded-opentype"), url("../../font/Trade-Gothic-LT-Bold.woff") format("woff"), url("../../font/Trade-Gothic-LT-Bold.ttf") format("truetype"), url("../../font/Trade-Gothic-LT-Bold.svg#AftaserifRegular") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'ROGFontsv16-Regular';
  src: url("../../font/ROGFonts-Regular.eot");
  src: url("../../font/ROGFonts-Regular.eot?#iefix") format("embedded-opentype"), url("../../font/ROGFonts-Regular.woff2") format("woff2"), url("../../font/ROGFonts-Regular.woff") format("woff"), url("../../font/ROGFonts-Regular.ttf") format("truetype"), url("../../font/ROGFonts-Regular.svg#AftaserifRegular") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Roboto-Light_0';
  src: url("../../font/Roboto-Light_0.eot");
  src: url("../../font/Roboto-Light_0.eot?#iefix") format("embedded-opentype"), url("../../font/Roboto-Light_0.woff") format("woff"), url("../../font/Roboto-Light_0.ttf") format("truetype"), url("../../font/Roboto-Light_0.svg#AftaserifRegular") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }

.tab .content__link span,
.tab .wd__link__arrow::after,
.text__light {
  font-family: 'Roboto-Light_0', Helvetica, Arial, Microsoft JhengHei, LiHei Pro, WenQuanYi Zen Hei, sans-serif !important;
  font-weight: normal !important;
  font-style: normal !important; }

.text__regular {
  font-family: 'Trade-Gothic-LT-Bold', Helvetica, Arial, Microsoft JhengHei, LiHei Pro, WenQuanYi Zen Hei, sans-serif !important;
  font-weight: normal !important;
  font-style: normal !important; }

.text__semibold {
  font-family: 'Trade-Gothic-LT-Bold', Helvetica, Arial, Microsoft JhengHei, LiHei Pro, WenQuanYi Zen Hei, sans-serif !important;
  font-weight: normal !important;
  font-style: normal !important; }

.modal-button-copy {
  font-family: 'Trade-Gothic-LT-Bold', Helvetica, Arial, Microsoft JhengHei, LiHei Pro, WenQuanYi Zen Hei, sans-serif !important;
  font-weight: normal !important;
  font-style: normal !important; }

.modal-button-container .modal-button-text,
.modal-button-container .modal-inner-text {
  font-family: 'Trade-Gothic-LT-Bold', Helvetica, Arial, Microsoft JhengHei, LiHei Pro, WenQuanYi Zen Hei, sans-serif !important;
  font-weight: normal !important;
  font-style: normal !important; }

.section__kv .wd__content .content__title span,
.section__kv .wd__content .content__title span div,
.section__kv .wd__content .content__title span span,
.section__kv .wd__content .content__title span sup,
.section__kv .wd__content .content__title sup,
.section__kv .wd__content .content__title sup div,
.section__kv .wd__content .content__title sup span,
.section__kv .wd__content .content__title sup sup,
.section__kv .wd__content .content__title,
.section__kv .wd__content .content__title div,
.section__kv .wd__content .content__title span,
.section__kv .wd__content .content__title sup,
.footnote .footnote-item,
.footnote .footnote-item div,
.footnote .footnote-item span,
.footnote .footnote-item sup,
.comment,
.comment div,
.comment span,
.comment sup {
  font-family: 'Roboto-Light_0', Helvetica, Arial, Microsoft JhengHei, LiHei Pro, WenQuanYi Zen Hei, sans-serif !important;
  font-weight: normal !important;
  font-style: normal !important; }

.wd__content .content__slogan,
.wd__content .content__slogan div,
.wd__content .content__slogan span,
.wd__content .content__slogan sup,
.wd__content .content__title,
.wd__content .content__title div,
.wd__content .content__title span,
.wd__content .content__title sup {
  font-family: 'Trade-Gothic-LT-Bold', Helvetica, Arial, Microsoft JhengHei, LiHei Pro, WenQuanYi Zen Hei, sans-serif !important;
  font-weight: normal !important;
  font-style: normal !important; }

.wd__content .content__info,
.wd__content .content__info div,
.wd__content .content__info span,
.wd__content .content__info sup,
.wd__content .content__link,
.wd__content .content__link div,
.wd__content .content__link span,
.wd__content .content__link sup {
  font-family: 'Roboto-Light_0', Helvetica, Arial, Microsoft JhengHei, LiHei Pro, WenQuanYi Zen Hei, sans-serif !important;
  font-weight: normal !important;
  font-style: normal !important; }

.section__kv .wd__content .content__slogan,
.section__kv .wd__content .content__slogan div,
.section__kv .wd__content .content__slogan span,
.section__kv .wd__content .content__slogan sup {
  font-family: 'Trade-Gothic-LT-Bold', Helvetica, Arial, Microsoft JhengHei, LiHei Pro, WenQuanYi Zen Hei, sans-serif !important;
  font-weight: normal !important;
  font-style: normal !important; }

.wd__link__arrow::after {
  font-family: 'Trade-Gothic-LT-Bold', Helvetica, Arial, Microsoft JhengHei, LiHei Pro, WenQuanYi Zen Hei, sans-serif !important;
  font-weight: normal !important;
  font-style: normal !important; }

.wd__feature__list * {
  font-family: 'Roboto-Light_0', Helvetica, Arial, Microsoft JhengHei, LiHei Pro, WenQuanYi Zen Hei, sans-serif !important;
  font-weight: normal !important;
  font-style: normal !important; }

.wd__feature__list .wd__feature .wd__feature__data,
.wd__feature__list .wd__feature .wd__feature__data span,
.wd__feature__list .wd__feature .wd__feature__data sup,
.wd__feature__list .wd__feature .wd__feature__data div {
  font-family: 'Trade-Gothic-LT-Bold', Helvetica, Arial, Microsoft JhengHei, LiHei Pro, WenQuanYi Zen Hei, sans-serif !important;
  font-weight: normal !important;
  font-style: normal !important; }

.wd__feature__list .wd__feature .wd__feature__describe__top,
.wd__feature__list .wd__feature .wd__feature__describe__top span,
.wd__feature__list .wd__feature .wd__feature__describe__top sup,
.wd__feature__list .wd__feature .wd__feature__describe__top div,
.wd__feature__list .wd__feature .wd__feature__describe,
.wd__feature__list .wd__feature .wd__feature__describe span,
.wd__feature__list .wd__feature .wd__feature__describe sup,
.wd__feature__list .wd__feature .wd__feature__describe div {
  font-family: 'Trade-Gothic-LT-Bold', Helvetica, Arial, Microsoft JhengHei, LiHei Pro, WenQuanYi Zen Hei, sans-serif !important;
  font-weight: normal !important;
  font-style: normal !important; }

.wd__spec__list * {
  font-family: 'Roboto-Light_0', Helvetica, Arial, Microsoft JhengHei, LiHei Pro, WenQuanYi Zen Hei, sans-serif !important;
  font-weight: normal !important;
  font-style: normal !important; }

.wd__spec__list .wd__spec .spec__des__top,
.wd__spec__list .wd__spec .spec__des__top span,
.wd__spec__list .wd__spec .spec__des__top sup,
.wd__spec__list .wd__spec .spec__des__top div,
.wd__spec__list .wd__spec .spec__des,
.wd__spec__list .wd__spec .spec__des span,
.wd__spec__list .wd__spec .spec__des sup,
.wd__spec__list .wd__spec .spec__des div {
  font-family: 'Trade-Gothic-LT-Bold', Helvetica, Arial, Microsoft JhengHei, LiHei Pro, WenQuanYi Zen Hei, sans-serif !important;
  font-weight: normal !important;
  font-style: normal !important; }

.table * {
  font-family: 'Roboto-Light_0', Helvetica, Arial, Microsoft JhengHei, LiHei Pro, WenQuanYi Zen Hei, sans-serif !important;
  font-weight: normal !important;
  font-style: normal !important; }

.slick__nav {
  font-family: 'Roboto-Light_0', Helvetica, Arial, Microsoft JhengHei, LiHei Pro, WenQuanYi Zen Hei, sans-serif !important;
  font-weight: normal !important;
  font-style: normal !important; }

.wd__slick * {
  font-family: 'Roboto-Light_0', Helvetica, Arial, Microsoft JhengHei, LiHei Pro, WenQuanYi Zen Hei, sans-serif !important;
  font-weight: normal !important;
  font-style: normal !important; }

.partial__parts .parts .part__describe,
.partial__parts .parts .part__describe span,
.partial__parts .parts .part__describe sup,
.partial__parts .parts .part__describe div {
  font-family: 'Roboto-Light_0', Helvetica, Arial, Microsoft JhengHei, LiHei Pro, WenQuanYi Zen Hei, sans-serif !important;
  font-weight: normal !important;
  font-style: normal !important; }

@media all and (max-width: 730.5px) {
  .text__light-large {
    font-family: 'Roboto-Light_0', Helvetica, Arial, Microsoft JhengHei, LiHei Pro, WenQuanYi Zen Hei, sans-serif !important;
    font-weight: normal !important;
    font-style: normal !important; }
  .text__regular-large {
    font-family: 'Trade-Gothic-LT-Bold', Helvetica, Arial, Microsoft JhengHei, LiHei Pro, WenQuanYi Zen Hei, sans-serif !important;
    font-weight: normal !important;
    font-style: normal !important; }
  .text__semibold-large {
    font-family: 'Trade-Gothic-LT-Bold', Helvetica, Arial, Microsoft JhengHei, LiHei Pro, WenQuanYi Zen Hei, sans-serif !important;
    font-weight: normal !important;
    font-style: normal !important; }
  .wd__content .content__comment,
  .wd__content .content__comment span,
  .wd__content .content__comment sup,
  .wd__content .content__comment div,
  .wd__content .content__info,
  .wd__content .content__info span,
  .wd__content .content__info sup,
  .wd__content .content__info div {
    font-family: 'Roboto-Light_0', Helvetica, Arial, Microsoft JhengHei, LiHei Pro, WenQuanYi Zen Hei, sans-serif !important;
    font-weight: normal !important;
    font-style: normal !important; }
  .section__kv .wd__content .content__info,
  .section__kv .wd__content .content__info span,
  .section__kv .wd__content .content__info sup,
  .section__kv .wd__content .content__info div {
    font-family: 'Roboto-Light_0', Helvetica, Arial, Microsoft JhengHei, LiHei Pro, WenQuanYi Zen Hei, sans-serif !important;
    font-weight: normal !important;
    font-style: normal !important; }
  .wd__feature__list .wd__feature .wd__feature__describe__top,
  .wd__feature__list .wd__feature .wd__feature__describe__top span,
  .wd__feature__list .wd__feature .wd__feature__describe__top sup,
  .wd__feature__list .wd__feature .wd__feature__describe__top div,
  .wd__feature__list .wd__feature .wd__feature__describe,
  .wd__feature__list .wd__feature .wd__feature__describe span,
  .wd__feature__list .wd__feature .wd__feature__describe sup,
  .wd__feature__list .wd__feature .wd__feature__describe div {
    font-family: 'Trade-Gothic-LT-Bold', Helvetica, Arial, Microsoft JhengHei, LiHei Pro, WenQuanYi Zen Hei, sans-serif !important;
    font-weight: normal !important;
    font-style: normal !important; }
  .partial__parts .parts .part__describe,
  .partial__parts .parts .part__describe span,
  .partial__parts .parts .part__describe sup,
  .partial__parts .parts .part__describe div {
    font-family: 'Trade-Gothic-LT-Bold', Helvetica, Arial, Microsoft JhengHei, LiHei Pro, WenQuanYi Zen Hei, sans-serif !important;
    font-weight: normal !important;
    font-style: normal !important; } }

@media all and (min-width: 731px) and (max-width: 1279.5px) {
  .text__light-medium {
    font-family: 'Roboto-Light_0', Helvetica, Arial, Microsoft JhengHei, LiHei Pro, WenQuanYi Zen Hei, sans-serif !important;
    font-weight: normal !important;
    font-style: normal !important; }
  .text__regular-medium {
    font-family: 'Trade-Gothic-LT-Bold', Helvetica, Arial, Microsoft JhengHei, LiHei Pro, WenQuanYi Zen Hei, sans-serif !important;
    font-weight: normal !important;
    font-style: normal !important; }
  .text__semibold-medium {
    font-family: 'Trade-Gothic-LT-Bold', Helvetica, Arial, Microsoft JhengHei, LiHei Pro, WenQuanYi Zen Hei, sans-serif !important;
    font-weight: normal !important;
    font-style: normal !important; } }

@media all and (max-width: 730.5px) {
  .text__light-small {
    font-family: 'Roboto-Light_0', Helvetica, Arial, Microsoft JhengHei, LiHei Pro, WenQuanYi Zen Hei, sans-serif !important;
    font-weight: normal !important;
    font-style: normal !important; }
  .text__regular-small {
    font-family: 'Trade-Gothic-LT-Bold', Helvetica, Arial, Microsoft JhengHei, LiHei Pro, WenQuanYi Zen Hei, sans-serif !important;
    font-weight: normal !important;
    font-style: normal !important; }
  .text__semibold-small {
    font-family: 'Trade-Gothic-LT-Bold', Helvetica, Arial, Microsoft JhengHei, LiHei Pro, WenQuanYi Zen Hei, sans-serif !important;
    font-weight: normal !important;
    font-style: normal !important; }
  .footnote .footnote-item {
    font-family: 'Roboto-Light_0', Helvetica, Arial, Microsoft JhengHei, LiHei Pro, WenQuanYi Zen Hei, sans-serif !important;
    font-weight: normal !important;
    font-style: normal !important; } }

.product_price *,
.product_pdguide *,
.product_videos *,
.product_medias * {
  font-family: 'Roboto-Light_0', Helvetica, Arial, Microsoft JhengHei, LiHei Pro, WenQuanYi Zen Hei, sans-serif !important;
  font-weight: normal !important;
  font-style: normal !important; }
